﻿@charset "utf-8";

/* リセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}






/*メイン*/

div#wrapper {
             width: 1000px;
             margin-top: auto;
             margin-right: auto;
             margin-left: auto;
             margin-bottom: auto;
             text-align: left;
}

#title {
         margin-top: 90px;
         margin-right: auto;
         margin-left: auto;
         margin-bottom: 10px;
         text-align: center;
}

.waku {
        margin-top: 30px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: auto;
}



.enter {
        width: 450px;
        margin-top: 90px;
        margin-right: 20px;
        margin-left: 20px;
        margin-bottom: 10px;
        float: left;
        text-align: center;
}


.addres {
         font-size: 90%;
         margin-top: 80px;
         margin-right: auto;
         margin-left: 160px;
         margin-bottom: 100px;
         float: left;
}


.bunsyo {

        width: 500px;
        font-size: 72%;
        margin-top: 50px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 100px;
        padding: 10px;
        border: 1px solid #333;
        clear: both;
}




/*ボタン１同人入口*/

.button {
	display: inline-block;
	width: 300px;
	height: 64px;
        color: #fd7ced;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	outline: none;
        position: relative;
        z-index: 2;
        background-color: #fff;
        border: 2px solid #fd7ced;
        overflow: hidden;

}

.button:hover {
        color: #fff;
}

.button::before,
.button::after {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.button:hover::after {
        -webkit-transform: scale(2) rotate(180deg);
	transform: scale(2) rotate(180deg);
	background: #fd7ced;
}




.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*ボタン１ここまで*/



/*ボタン２法人入口*/

.button2 {
	display: inline-block;
	width: 300px;
	height: 64px;
        color: #1dddf9;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	outline: none;
        position: relative;
        z-index: 2;
        background-color: #fff;
        border: 2px solid #1dddf9;
        overflow: hidden;

}

.button2:hover {
        color: #fff;
}

.button2::before,
.button2::after {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.button2:hover::after {
        -webkit-transform: scale(2) rotate(180deg);
	transform: scale(2) rotate(180deg);
	background: #1dddf9;
}




.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/*フッター*/

.footer {
             font-size: 80%;
             background: #494848;
             padding-top: 10px;
             padding-bottom: 100px;
             text-align: center;
             clear: both;
}

.footer a:link {color: #2f2d2d;}

.footer a:visited {color: #7a7b7a;}



